BIA Bugs - Feature #3641

[BIA-ESS Workflow] Menu Archieve
05/26/2025 04:37 PM - Mohammad Daud

Status: Closed

Priority: High

Assignee: M Azid Wahyudi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/26/2025
05/28/2025
0%

0.00 hour
4.00 hours

Description
Dear Azid,

Minta bantuannya untuk dapat memperbaiki Menu Archieve di ESS, dikarenakan saat ini menu tersebut tidak bisa melihat apa yang

sudah di proses melalui ess jika Status pengajuannya sudah Complete/Finish.

remote.minovais.com:61139

192.168.3.105\MSSQLSERVER2022
MinovaES_BIA BaseServerCloud

History

#1 - 05/27/2025 09:22 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/27/2025 03:11 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mohammad Daud

dear bang daud, udah bisa di test ya

package :

SP : WFGetFlowNavigation

API 1 & API 2
MinovalS.Implementation.Data.Element.Archive
MinovalS.MinovaES.Business.WorkFlow
makasih

#3 - 05/27/2025 04:09 PM - Muhammad Bintar
- File clipboard-202505271608-prl9h.png added

- Status changed from QA Test to Closed
- Assignee changed from Mohammad Daud to M Azid Wahyudi

oke sudah ...
tambahan sdatasource
PDSWFARCHIVE0002
